Subject: [Enum] RE: Erratum in RFC 4114

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 07 Jun 2005 07:52:45 -0400

Yes, Bernie brought this to my attention a while back and I completely
forgot about it during auth48.  It is an editorial error in the example.

-Scott-

> -----Original Message-----
> From: Bernie Hoeneisen [mailto:bhoeneis at switch.ch] 
> Sent: Tuesday, June 07, 2005 5:38 AM
> To: rfc-editor at rfc-editor.org
> Cc: enum at ietf.org; Hollenbeck, Scott
> Subject: Erratum in RFC 4114
> 
> FYI and the RFC errata Database:
> 
> As reported months ago (before publication as RFC) directly 
> to the author, 
> there is an erratum in RFC 4114 in section 3.1.2.  EPP <info> Command:
> 
> 
>    Example <info> response:
> 
>    [...]
>       S:    
> <domain:name>3.8.0.0.6.9.2.3.6.1.4.4.e164.arpa</domain:name>
>    [...]
>       S:     <domain:hostObj>ns1.example.com</domain:hostObj>
>       S:     <domain:hostObj>ns2.example.com</domain:hostObj>
>       S:    </domain:ns>
>    -->   S:    <domain:host>ns1.example.com</domain:host>
>    -->   S:    <domain:host>ns2.example.com</domain:host>
>    [...]
> 
> There is the <domain:host> that should list the "fully 
> qualified names of
> the subordinate host objects that exist under this 
> superordinate domain
> object."
> 
> As the <domain:name> is not "example.com:, those <domain:host> 
> elements should be removed in this case.
> 
> cheers,
>   Bernie
> 
> 
> On Mon, 6 Jun 2005 rfc-editor at rfc-editor.org wrote:
> 
> > A new Request for Comments is now available in online RFC libraries.
> >
> >
> >        RFC 4114
> >
> >        Title:      E.164 Number Mapping for the Extensible
> >                    Provisioning Protocol (EPP)
> >        Author(s):  S. Hollenbeck
> >        Status:     Standards Track
> >        Date:       June 2005
> >        Mailbox:    shollenbeck at verisign.com
> >        Pages:      17
> >        Characters: 31490
> >        Updates/Obsoletes/SeeAlso:    None
> >
> >        I-D Tag:    draft-ietf-enum-epp-e164-08.txt
> >
> >        URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4114.txt
> 
> 

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum